.Checkout {
    margin: 40px 0px;
}

.Checkout .left_side_card .gray_box_holder {
    background: #F5F5F5 0% 0% no-repeat padding-box;
    border-radius: 5px;
    padding: 20px;
    margin-bottom: 20px;
}

.Checkout .left_side_card .gray_box_holder .common_white_card {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.Checkout .left_side_card .gray_box_holder .common_white_card .img_holder {}

.Checkout .left_side_card .gray_box_holder .common_white_card .img_holder .left_img {
    width: 30px;
    height: 30px;
}

.Checkout .left_side_card .gray_box_holder .common_white_card .address_holder {
    margin-left: 20px;
}

.Checkout .left_side_card .gray_box_holder .common_white_card .address_holder .type_text {
    margin-bottom: 0px;
}

.Checkout .left_side_card .gray_box_holder .common_white_card .address_holder .address_text {
    margin-bottom: 0px;
}


.Checkout .left_side_card .gray_box_holder .common_white_card.wallet_card {
    width: 100%;
    justify-content: space-between;
    margin-bottom: 0px;
}

.Checkout .left_side_card .gray_box_holder .common_white_card.wallet_card .wallet_div {
    display: flex;
    align-items: center;
}

.Checkout .left_side_card .gray_box_holder .common_white_card.wallet_card .wallet_div .icon_holder {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 0.5px solid #707070;
    border-radius: 3px;
    padding: 0px 8px;
}

.Checkout .left_side_card .gray_box_holder .common_white_card.wallet_card .wallet_div .icon_holder .wallet_icon {
    color: #EC353A;
}

.Checkout .left_side_card .gray_box_holder .common_white_card.wallet_card .wallet_div .balance {
    color: #000000;
    margin-bottom: 0px;
    font-size: 14px;
    margin-left: 10px;
}

.Checkout .left_side_card .gray_box_holder .common_white_card.wallet_card .btn_holder .Green_Btn {
    padding: 4px 10px;
}



.time_slot_holder {
    font-family: Arial, sans-serif;
    padding: 0px;
}

.time_slot_holder h3 {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}

.date_selector {
    display: flex;
    justify-content: start;
    gap: 8px;
    margin-bottom: 20px;
    overflow: hidden;
    overflow-x: auto;
    scrollbar-width: none;
}

.date_box {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #fff;
    border: 1px solid #6b4182;
    border-radius: 0px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.date_box .day.active {
    background: #6b4182;
    color: white;
}

.date_box .day {
    font-size: 12px;
    font-weight: bold;
    color: #000;
    background: #e7edfc;
    width: 100%;
    text-align: center;
    padding: 2px 20px;
}

.date_box .date {
    font-size: 14px;
    color: #000;
    padding: 5px 12px;
    font-weight: 500;
}

.time_slot_list {
    display: flex;
    justify-content: start;
    gap: 10px;
    overflow: hidden;
    overflow-x: auto;
    /* scrollbar-width: none; */
}

.time_slot_box {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #e7edfc;
    color: #000;
    padding: 8px 16px;
    border-radius: 5px;
    font-weight: bold;
    font-size: 14px;
    gap: 8px;
    cursor: pointer;
    transition: all 0.3s ease;
    white-space: nowrap;
}

.time_slot_box.active {
    background: #0073DB;
    color: white;
}

.time_slot_box .to_text {
    opacity: 0.8;
}





@media (min-width:0px) and (max-width: 575px) {

    .Checkout .left_side_card .gray_box_holder .common_white_card .address_holder .type_text {
        font-size: 14px;
    }

    .Checkout .left_side_card .gray_box_holder .common_white_card .address_holder .address_text {
        font-size: 13px;
        margin-top: 8px;
    }
}